Bug 22388 - LFS support for Samba
Summary: LFS support for Samba
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Need Real Name
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-16 17:59 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-16 17:59:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-12-16 17:59:24 UTC
I am having a problem seeing or transfering files larger that 2G.
The Kernel included with RH7.0 seems to store and operate on the >2G files
fine but many other packages do not (I.E. gome).
Is there a patch that will allow Samba to see and transfer files larger 
than 2^31 to/from a NT based machine?

I have also tried using a 2.4.0 beta with the same results. It appears to 
be more than having a kernel and header files capable of LFS.

Regards
J. Deas

Comment 1 Bill Nottingham 2001-01-19 00:03:59 UTC
samba needs to be built with LFS support. This will be done in 2.0.7-24.


Note You need to log in before you can comment on or make changes to this bug.